/* new queries */
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .bf-txt{
        text-align: center;
    }
    .mh-banner-content {
        font-size: 36px;
    }
    .blockico {
        position: unset;
        top: unset;
    }

    .profile-edit {
        position: unset;
        top: unset;
    }
    .email-change{
        font-size: 14px;
        padding: 5px 0px;
}

.mh-nav-res {
    padding-top: 15px;
    justify-content: flex-end;
}

.mh-nav-responsive {
    position: absolute;
    z-index: 9999;
    background: #f7f7f7;
    width: 100%;
    min-width: 270px !important;
}

.mh-product {
    padding: 0px !important;
}

.preparation {
    padding: 40px 0px;
}

.mx-1 p {
    font-size: 15px;
}

.mh-form {
    margin: 3px 15px;
}

iframe {
    width: 100% !important;
    height: 400px;
}

.mh-map-pddng {
    padding: 0px 50px 20px 50px;
}

.mh-btn {
    text-align: center;
    padding-top: 30px;
    justify-content: center !important;
}

.mh-frm-para2 p {
    font-size: 20px;
    line-height: 26px;
}

.mh-para-2 {
    font-size: 32px !important;
}

.button4 {
    font-size: 13px !important;
}

.p3 {
    color: #555353;
    font-weight: 500;
    border-bottom: 2px dotted;
    border-top: 2px dotted;
    padding: 10px 0px !important;
}

.mxwdth {
    padding: 35px 0px;
    font-size: 19px !important;
}

.display-320 {
    display: none !important;
}

.mh-bg-img-2 {
    text-align: center;
    background: #fff;
    opacity: 6.8 !important;
}

.navbar-toggler-icon {
    width: 0% !important;
    padding-right: 15px;
}

h1 {
    font-size: 26px !important;
}

.mh-logo img {
    padding: 15px 0px 0px 15px !important;
}

.mh-icon-cart {
    display: none !important;
}

.mh-nav-item ul li a {
    font-size: 18px !important;
}

.mh-bttn {
    margin-top: 107px !important;
}

.mh-nav ul li {
    text-align: left !important;
    float: left !important;
    width: 100% !important;
    justify-content: center !important;
}

/*.mh-nav-res {*/
/*    padding-left: 0px !important;*/
/*}*/

.mh-icon-fb {
    font-size: 18px !important;
    padding: 8px 0px 10px 0px !important;
    float: left;
    width: 100%;
}

.mh-nav-item ul li a {
    font-size: 16px;
    color: #000;
    font-family: 'Oswald', sans-serif;
    display: block;
    text-align: center !important;
    float: left;
    width: 100%;
    padding: 20px 0px 10px 0px !important;
    /* justify-content: center; */
}

.mh-icon-int {
    font-size: 20px;
    padding: 8px 0px 0px 0px !important;
    float: left;
    width: 100%;
    font-size: 18px !important;
}

.service-card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    font-family: 'Oswald', sans-serif;
    color: #222222;
    padding-bottom: 20px;
    padding: 30px 0px !important;
}

/*.mh-clsp {*/
/*    margin-left: 279px !important;*/
/*    margin-top: -42px;*/
/*}*/

.mh-para-ftr-1 {
    padding: 0px;
}

.mh-para-ftr {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    padding: 20px 0px 20px 0px;
    color: #fff;
    margin: 0px 0px !important;
    text-align: center;
}

.mh-para-ftr-mdl {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    padding: 20px 0px 20px 0px;
    color: #fff;
    margin: 30px 0px;
    border-top: 3px solid !important;
    border-bottom: 3px solid !important;
    border-left: 0px solid !important;
    border-right: 0px solid !important;
    text-align: center;
}

.mh-userdropdown {
    display: flex !important;
}

.mh-icon-cart {
    padding-left: 20px !important;
}

.button-4 {
    margin-top: 20px;
}

.button-3 {
    margin-top: 65px;
}

.mh-fl {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.mh-fl a {
    margin: 8px;
    text-align: center;
}

}


/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) {
    /* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 480px) and (max-device-width: 767px) {
    .bf-txt{
        text-align: center;
    }
    .mh-nav-res {
        padding-top: 18px;
    }

    .mh-nav-responsive {
        min-width: 400px;
        margin-left: 22px;
        margin-top: 24px;
    }

    .mh-openmenu .mh-closeasidebar {
        left: 100%;
    }

    .mh-wrapper.mh-openmenu .mh-main,
    .mh-wrapper .mh-main {
        padding: 20px 15px;
    }

    .padng p {
        padding: 40px 0px 20px 0px;
        font-size: 18px !important;
        line-height: 35px !important;
    }

    .p3 {
        font-size: 30px !important;
        color: #555353;
        font-weight: 500;
        border-bottom: 2px dotted;
        border-top: 2px dotted;
        padding: 10px 0px !important;
    }

    h1 {
        font-size: 42px !important;
    }

    .button4 {
        font-size: 13px !important;
    }

    /* {
        line-height: 37px;
    } */
    .mxwdth p {
        line-height: 23px;
        font-size: 18px !important;
    }

    .mh-bttn {
        margin-top: 107px !important;
    }

    .mh-nav ul li {
        text-align: left !important;
        float: left !important;
        width: 100% !important;
        justify-content: center !important;
    }

    /*.mh-nav-res {*/
    /*    padding-left: 60px !important;*/
    /*}*/
    .mh-icon-fb {
        font-size: 20px;
        padding: 8px 0px 10px 0px !important;
        float: left;
        width: 100%;
    }

    .mh-nav-item ul li a {
        font-size: 20px !important;
        color: #000;
        font-family: 'Oswald', sans-serif;
        display: block;
        text-align: center !important;
        float: left;
        width: 100%;
        padding: 20px 0px 10px 0px !important;
        /* justify-content: center; */
    }

    .mh-icon-int {
        font-size: 20px;
        padding: 8px 0px 0px 0px !important;
        float: left;
        width: 100%;
    }

    .service-card {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        text-align: center;
        font-family: 'Oswald', sans-serif;
        color: #222222;
        padding-bottom: 20px;
        padding: 30px 0px !important;
    }

    /*.mh-clsp {*/
    /*    position: absolute;*/
    /*    right: 0;*/
    /*}*/
    .mh-para-ftr {
        font-family: 'Oswald', sans-serif;
        font-size: 20px;
        padding: 20px 0px 20px 0px;
        color: #fff;
        margin: 0px 0px !important;
        text-align: center;
    }

    .mh-para-ftr-mdl {
        font-family: 'Oswald', sans-serif;
        font-size: 20px;
        padding: 20px 0px 20px 0px;
        color: #fff;
        margin: 30px 0px;
        /* border-top: 3px solid !important;
        border-bottom: 3px solid !important;
        border-left: 0px solid !important;
        border-right: 0px solid !important;  */
        text-align: center;
    }

    .mh-userdropdown {
        display: flex !important;
    }

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .mh-super-admin {
        padding-top: 0px;
    }

    .mh-nav-responsive {
        min-width: 400px;
        margin-left: 22px;
        margin-top: 24px;
    }

    .mh-btn {
        text-align: center;
        padding-top: 60px;
        justify-content: center !important;
    }

    .mh-frm-para2 p {
        font-size: 18px;
        line-height: 26px;
    }

    .mh-icon-cart {
        display: none;
    }

    .display-320-1 {
        display: none;
    }

    .button4 {
        font-size: 15px !important;
    }

    .mx-1 h3 {
        font-size: 34px;
        font-weight: 500;
    }

    .padng p {
        padding: 40px 0px 20px 0px;
        font-size: 20px !important;
        line-height: 35px !important;
    }

    .p3 {
        font-size: 25px !important;
        color: #555353;
        font-weight: 500;
        padding: 10px 0px !important;
        border-bottom: 2px dotted #555353;
    }

    .mxwdth p {
        line-height: 37px;
        font-size: 20px !important;
    }

    .mxwdth {
        padding: 40px 0px;
    }

    .mh-bttn {
        margin-top: 107px !important;
    }

    .mh-nav ul li {
        text-align: left !important;
        float: left !important;
        width: 100% !important;
        justify-content: center !important;
    }

    /*.mh-nav-res {*/
    /*    padding-left: 0px !important;*/
    /*}*/
    .mh-icon-fb {
        font-size: 27px;
        float: left;
        width: 100%;
    }

    .mh-nav-item ul li a {
        width: max-content !important;
        font-size: 20px !important;
        color: #000;
        font-family: 'Oswald', sans-serif;
        /*padding: 20px 0px 10px 0px !important;*/
        /* justify-content: center; */
    }

    .mh-icon-int {
        font-size: 20px;
        padding-right: 10px;
        float: left;
        width: 100%;
    }

    .service-card {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        text-align: center;
        font-family: 'Oswald', sans-serif;
        color: #222222;
        padding-bottom: 20px;
        padding: 30px 0px !important;
    }

    /*.mh-clsp {*/
    /*    margin-left: 580px;*/
    /*    margin-top: -35px;*/
    /*}*/
    .mh-para-ftr-mdl {
        font-family: 'Oswald', sans-serif;
        font-size: 20px;
        padding: 20px 0px 20px 0px;
        color: #fff;
        margin: 30px 0px;
        /* border-top: 3px solid !important;
        border-bottom: 3px solid !important; */
        /* border-left: 0px solid !important;
        border-right: 0px solid !important; */
        text-align: center;
    }

    .mh-userdropdown {
        display: flex !important;
    }

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* Styles */
}

/**********
    iPad 3
    **********/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
    /* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
}
@media only screen and (min-device-width: 480px) and (max-device-height: 555px){
    .mh-nav-res {
        padding-left: 0px !important;
        justify-content: flex-end !important;
    }
}
@media only screen and (min-device-width: 555px) and (max-device-height: 767px){
    .mh-nav-res {
        padding-left: 0px !important;
        justify-content: flex-end !important;
    }
}
/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) {
    .mh-bttn {
        margin-top: 107px !important;
    }

    .mh-nav ul li {
        text-align: left !important;
        float: left !important;
        width: 100% !important;
        justify-content: center !important;
    }

    .mh-nav-res {
        padding-left: 0px !important;
        justify-content: flex-end;
    }

    .mh-icon-fb {
        font-size: 20px;
        padding: 0px 0px 0px 12px !important;
        float: left;
        width: 100%;
    }

    .mh-nav-item ul li a {
        font-size: 16px;
        color: #000;
        font-family: 'Oswald', sans-serif;
        display: block;
        text-align: center !important;
        float: left;
        width: 100% !important;
        /*padding: 20px 0px 20px 0px !important;*/
        /* justify-content: center; */
    }

    .mh-icon-int {
        font-size: 20px;
        padding-left: 16px;
        float: left;
        width: 100%;
    }

    .service-card {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        text-align: center;
        font-family: 'Oswald', sans-serif;
        color: #222222;
        padding-bottom: 20px;
        padding: 30px 0px !important;
    }

    .mh-clsp {
        justify-content: flex-start;
    }

    .mh-para-ftr-mdl {
        font-family: 'Oswald', sans-serif;
        font-size: 20px;
        padding: 20px 0px 20px 0px;
        color: #fff;
        margin: 30px 0px;
        /* border-top: 3px solid !important;
        border-bottom: 3px solid !important;
        border-left: 0px solid !important;
        border-right: 0px solid !important; */
        text-align: center;
    }

    .mh-userdropdown {
        display: flex !important;
    }

}


@media only screen and (min-device-width: 576px) and (max-device-width: 767px) {
    .mh-para-2 p {
        line-height: 30px;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 991px) {
    .mh-logout{
        display: none !important;
    }
    .mh-nav.show {
        position: absolute;
        z-index: 9999;
        background: antiquewhite;
        width: 100%;
    }

    .mh-nav.show .mh-userdropdown {
        display: none !important;
    }

    .mh-nav-responsive {
        position: absolute;
        z-index: 9999;
        background: #f7f7f7;
        width: 100%;
        margin-top: 30px;
    }
}

@media only screen and (min-device-width: 992px) and (max-device-height: 22000px) {
    .mh-logout-2{ display: none}
    .mh-nav-item ul li a {
        width: max-content !important;
        color: #000;
        font-family: 'Oswald', sans-serif;
        display: block;
        text-align: center !important;
        float: left;
    }
}

